Delete a single Custom Object instance using the Intercom defined id.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.13"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.13
- The production API serverhttps://api.intercom.io/custom_object_instances/{custom_object_type_identifier}/{id}
- The european API serverhttps://api.eu.intercom.io/custom_object_instances/{custom_object_type_identifier}/{id}
- The australian API serverhttps://api.au.intercom.io/custom_object_instances/{custom_object_type_identifier}/{id}
curl -i -X DELETE \
'https://api.intercom.io/custom_object_instances/Order/{id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.13'successful
Response
{ "id": "26", "object": "Order", "deleted": true }